    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    footer {
        position: relative;
    }

    .NySection {
        padding-left: var(--container);
        padding-right: var(--container);
        opacity: 0;
        transform: translate(0px, 40px);
        transition: 0.5s;
    }

    .NySection.on {
        opacity: 1;
        transform: translate(0px, 0px);
    }



    /* NySection1 - NySection1 - NySection1 - NySection1 - NySection1  */
    .NySection1 {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .text1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .text1 span {
        width: calc(50% - 15px);
        margin-bottom: 30px;
    }

    .text1 span h1 {
        font-size: 32px;
        letter-spacing: -0.23375px;
        color: #0A0A0A;
        margin-bottom: 15px;
    }

    .text1 span p {
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: -0.3125px;
        color: #000000;
        font-style: italic;
    }

    .img1 {
        width: 100%;
    }

    .img1 img {
        width: 100%;
    }

    @media (max-width: 1200px) {
        .NySection1 {
            padding-top: 60px;
            padding-bottom: 60px;
        }

        .text1 span h1 {
            font-size: 24px;
            margin-bottom: 5px;
        }

        .text1 span p {
            font-size: 16px;
        }
    }

    @media (max-width: 800px) {
        .text1 span {
            width: 100%;
            margin-bottom: 30px;
        }
    }

    /* NySection2 - NySection2 - NySection2 - NySection2 - NySection2 */
    .NySection2 {
        width: 100%;
    }

    .About2 {
        padding-top: 90px;
        padding-bottom: 90px;
        width: 100%;
        border-top: 1px solid #D1D5DC;
        border-bottom: 1px solid #D1D5DC;
        display: flex;
        flex-wrap: wrap;
        grid-gap: 120px;
    }

    .item2A {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item2A .text2 {
        width: calc(70% - 90px);
        display: flex;
        flex-direction: column;
        grid-gap: 30px;
    }

    .text2 h1 {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: -0.3125px;
        color: #364153;
    }

    .text2 h1::first-letter {
        font-size: 4.5em;
        line-height: 1;
        font-weight: bold;
        float: left;
        margin-right: 8px;
    }

    .text2 p {
        font-size: 16px;
        line-height: 1.75;
        letter-spacing: -0.3125px;
        color: #364153;
    }

    .item2A .img2 {
        width: 30%;
    }

    .img2 img {
        width: 100%;
    }

    .item2B {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item2B .img2 {
        width: 40%;
    }

    .item2B .text2 {
        width: calc(60% - 90px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        grid-gap: 30px;
    }


    @media (max-width: 1200px) {
        .About2 {
            padding-top: 60px;
            padding-bottom: 60px;
        }

        .item2B .text2 {
            width: calc(60% - 30px);
        }

        .item2A .text2 {
            width: calc(70% - 30px);
        }
    }

    @media (max-width: 800px) {
        .About2 {
            grid-gap: 60px;
        }

        .item2A,
        .item2B {
            grid-gap: 30px;
        }

        .img2 {
            width: 100% !important;
        }

        .text2 {
            width: 100% !important;

        }
    }

    /* NySection3 - NySection3 - NySection3 - NySection3 - NySection3 */
    .About3 {
        padding-top: 90px;
        padding-bottom: 120px;
        display: flex;
        flex-direction: column;
        align-items: center;
        grid-gap: 60px;
    }

    .About3 p {
        max-width: 780px;
        width: 100%;
        font-size: 18px;
        line-height: 1.5;
        text-align: center;
        color: #364153;
    }

    @media (max-width: 1200px) {
        .About3 {
            padding-top: 60px;
            grid-gap: 30px;
        }
    }

    @media (max-width: 800px) {
        .About3 p {
            font-size: 16px;
        }
    }
